Dear Shareholders,
From the first day in this job Ive understood what an honor and responsibility it is to be Disneys CEO; but over the last
nine years Ive come to truly appreciate what an unbelievable privilege it is to lead this phenomenal company. Its always been
my belief that, once the people who work here believed in their own greatness, there was virtually nothing we couldnt
accomplish. And they have proven me right time and time again. Given our track record of achievement and the incredibly
dynamic times we live in, I can honestly say Ive never been more optimistic or enthusiastic about what lies ahead for The Walt
Disney Company.
We just delivered the best results in the history of this legendary company, marking our fourth fiscal year of record
performance in a row, and our stock price has recently been trading higher than ever, which speaks to our sustained success as
well as our optimism and belief in Disneys potential to keep growing and creating value over the long term.
Our Studio delivered some of the biggest movies of 2014, and surpassed $4 billion in global box office for the second
year in a row. Our Parks and Resorts continued to push the boundaries of creativity and innovation to take the guest experience
to a whole new level of excellence, achieving record worldwide attendance and delivering double-digit earnings growth.
ESPN further strengthened its claim to the number one sports brand with long-term rights deals for the best in sports and the
launch of a new SEC network into 70 million homes. ABC emerged stronger than ever with its most successful season in
recent memory, driven in part by great shows from our own ABC Studios, and ABC News once again outperformed the
competition and set the standard of excellence for broadcast journalism. Disney Consumer Products leveraged 11 branded
franchises driving more than a billion dollars each in retail sales to generate double-digit earnings growth, and the popularity of
Disney Infinity and new mobile games led our Interactive business to profitability.
Disney was also widely recognized as one of the worlds most admired and respected companies, an achievement Im
especially proud of because it reflects more than just our strong performance. It speaks to our integrity and unwavering
commitment to act ethically and operate responsibly wherever we do business. For us, doing good is essential to doing well.
We know that being a good global citizen is what you expect from our brand and, just as importantly, its something we expect
from ourselves.
Weve reached this level of sustained success by focusing on three strategic priorities that unlock the limitless potential
of this remarkable company: unparalleled creativity, innovative technology, and global expansion. Since embracing this
strategy nine years ago, Disney has delivered some of the worlds most extraordinary entertainment experiences as well as
significant growth and a total shareholder return of 317%.
The acquisitions of Pixar, Marvel, and Lucasfilm gave us more than an unprecedented portfolio of fantastic branded
content. They also brought some incredibly innovative storytellers to Disney, whove served as catalysts to expand our
creativity in new directions.
Our international teams have done a great job expanding our presence in new markets, staying true to our brand values
while ensuring our content is accessible and relevant to consumers around the world. Our historic investment in Shanghai is the
largest example of this in action; our resort and The Walt Disney Company in China are both authentically Disney, yet
distinctly Chinese.
In the last several years, technology has become a true game changer, elevating our creativity and expanding our ability
to connect with consumers in every corner of the world.
One of the reasons Ive always loved the media and entertainment business is because it is constantly evolving,
influencing the world as it redefines itself with each new advance in technology. Its what first drew me to ABC, and what
keeps me even more engaged and enthusiastic 40 years later. In fact, there has been more transformational change in the last
five years than in the first 35 years of my career combined.
Were successfully navigating this rapid evolution because we decided early on to embrace technology and the disruptive
change it brings as an opportunity for growth rather than a threat. As a result, were driving change on a number of fronts,
adopting and developing technology that inspires creativity and empowers storytellers to dream bigger. They, in turn,
2
challenge our technologists to push beyond whats possible today and unleash even more creative potential, allowing us to
create a future unlimited by anything other than our own imagination.
I cant think of a single one of our businesses that isnt being fundamentally influenced or transformed by new
technology  from tools giving artists the ability to individually animate thousands of unique snow crystals in Frozen, to
MagicBands that change how millions of our guests experience Disney World, to digital platforms that allow us all to take
movies, TV shows, and even news and live sports coverage with us wherever we go.
The result of all this new technology is a brand new golden age for content. And with our unparalleled pipeline of global
franchises and branded content from Disney, Pixar, Marvel, Star Wars, ABC and ESPN, Im confident The Walt Disney
Company is uniquely well positioned for continued growth in this dynamic era.
Our Studio is a perfect example. In Fiscal 2014 we released four of the years biggest movies: Marvels Captain
America: The Winter Soldier and Guardians of the Galaxy, Disneys Maleficent, and Disney Animations Frozen, which
achieved almost $1.3 billion in global box office, making it the highest grossing animated movie ever released.
Were already off to a strong start in Fiscal 2015, with Big Hero 6 and Into the Woods. In March well bring one of
Disneys most beloved characters to life in a new way for a new generation with our first-ever live-action Cinderella, and you
can also look forward to seeing George Clooney in Tomorrowland this May.
I cant wait for you to see Pixars Inside Out. It opens in June and its one of the most brilliant and original movies Pixar
has ever made  which is truly saying something, given the studios legendary achievements. Were also very excited about
the Thanksgiving release of The Good Dinosaur, another original movie from the phenomenal storytellers at Pixar, as well as
Finding Dory, the long-awaited sequel to Finding Nemo, and Disney Animations Zootopia in 2016. And were absolutely
thrilled that John Lasseter is returning to the directors chair to create a fourth Toy Story movie, bringing back some of his
favorite characters in a brand new big screen adventure.
Since joining Disney, Marvels brand of storytelling has an unbroken record of success  the five movies weve
distributed so far have averaged almost a billion each at the global box office, and well bring you another 11 incredible stories
over the next four years. Fans expect Marvel movies to be spectacular entertainment experiences and, having seen some of the
upcoming releases, Im certain they wont be disappointed. This May, Marvels Avengers will be back in Avengers: Age of
Ultron, and well follow that with the debut of Ant-Man in July.
Captain America returns in 2016, followed by the introduction of Doctor Strange; and like Marvel fans everywhere,
were looking forward to Thor: Ragnarok in 2017, along with the second Guardians of the Galaxy and the debut of Black
Panther. The excitement continues in 2018, with Captain Marvel, Inhumans, and Avengers: Infinity War (Part I), and well
finish the Infinity War story with Part II in 2019.
We are well aware that for many Star Wars fans the first 11 months of 2015 will be little more than a countdown to the
December 18th release of Star Wars: The Force Awakens. Its really impossible to capture the full magnitude of the global
excitement around this movie. As you know, we released a very brief teaser trailer at Thanksgiving  which was quickly
downloaded more than 110 million times. The more than 40 million tribute videos that fans posted in response in just a matter
of days reflect an emotional connection to this franchise that transcends geography and generations.
As one of the few people allowed to visit the set during filming.and one of the fewer whos seen most of the footage
I can assure the millions of Star Wars fans who have spent the last decade hoping for a new movie this one will be worth the
wait. And its only the beginning of a new era of exceptional Star Wars storytelling; next year well release our first standalone
movie based on these characters, followed by Star Wars: Episode VIII in 2017, and well finish this trilogy with Episode IX in
2019.
In 2014, ESPN celebrated its 35th anniversary and, with an extraordinary portfolio of long-term rights, were confident it
will continue to be the worldwide leader in sports for many years to come. From the NFL, NBA, and Major League Baseball
to the SEC, ACC, Pac-12, Big 12, Wimbledon, and U.S. Open Tennis -- if its important to sports fans, its on ESPN. ESPN
kicked off the new year with the first-ever College Football Playoff  and, in true ESPN fashion, gave fans even more than
theyd hoped for with an innovative Megacast serving up fantastic game coverage a dozen different ways across an
assortment of convenient platforms. Football fans responded in unprecedented numbers; the semifinals set a cable ratings
record, which was immediately smashed when more than 33.4 million fans -- the largest audience in the history of cable
television -- tuned in for the National Championship. What a great way to start a new annual tradition, and it certainly bodes
well for the future of this fantastic event.
And I am proud to say that ABC was the only major network to grow its audience year-over-year in the critical
November sweeps, and also has bragging rights to 6 of the top 15 entertainment shows on broadcast television this season. At
ABC News, Good Morning America remains the nations favorite morning show and, since its September debut, the audience
for World News with David Muir continues to grow.
Disney Channel is a powerful daily touchstone for the Disney brand in hundreds of millions of homes worldwide; and
preschoolers and parents alike are embracing Disney Juniors storytelling, making characters like Sofia the First and Doc
McStuffins household names and valuable franchises for our company.
In addition to creating quality content, we are committed to experimenting, innovating, and leading the way onto new
platforms to put our content within easy reach of viewers wherever they are, whenever they watch, and on whatever new device
comes next.
The powerful combination of technology and creativity has always been integral to Disney Parks and Resorts, allowing
us to create immersive experiences that bring guests into their favorite stories. One of the best parts of my job is the chance to
spend time with Imagineers and other innovators discussing the possibilities ahead for our parks. The incredible technology
were developing today opens up even more opportunities to enhance that experience with fantastic attractions that engage all
the senses and take the storytelling to a whole new level.
I wish I could give you a glimpse of the amazing wonders were bringing to life for our guests  especially in our new
park in Shanghai and expansion in Orlando -- but its simply too soon to share. All I can say right now is: prepare to be even
more amazed.
Our new attractions are already delighting guests in Hong Kong and Tokyo, and weve got more developments on the
way to make these resorts even more spectacular. And as we prepare to celebrate the 60th anniversary of Disneyland  the park
that started it all  its wonderful to see millions of guests having more fun than ever since we transformed Disney California
Adventure with Cars Land and other world-class attractions.
Disney World broke attendance records this year, as our guests enjoyed the enhanced and expanded Fantasyland and
embraced the chance to personalize their experience with MyMagic+. Almost 10 million guests have sported our MagicBands,
unlocking a new level of convenience and having more fun in the parks, and they overwhelmingly say the experience is
excellent.
Were closer than ever to welcoming our first guests at our Shanghai Disney Resort. This resort is very meaningful to
me personally; Ive spent 15 years working with incredibly talented people to take it from an ambitious idea into what we
believe will be one of the most spectacular Disney experiences yet and an important part of our future.
Its been thrilling to watch this extraordinary dream rise from the ground toward the sky. With each milestone in our
progress it becomes even more evident that this resort will exceed even our wildest expectations. The castle alone is cause for
awe. Its the largest weve ever built and, having seen it up close, I can tell you the size and majesty is truly breathtaking. And
thats just one single element in what will be one of the most artistically and technologically complex resorts weve ever
created.
Our Consumer Products team is also combining next-generation technology with Disneys creativity to elevate
storytelling for a new generation, transforming the merchandising, retail, and publishing industries in the process. Our
Consumer Products division had record performance in Fiscal 2014, with a bit of help from the unprecedented success of
Frozen. This story certainly captured the worlds imagination, along with our hearts, and the global demand for these beloved
characters continues to grow. During the holiday season Frozen outpaced previous sales records in several categories; the
franchise is so powerful, one Elsa doll alone generated retail sales of $26 million in the U.S.
Every day, I have the great honor of working with the 180,000 talented cast members and employees around the world
who constantly push the envelope of excellence to make Disney everything it is today. We share a passion for this
extraordinary company, as well as a belief in its greatness and an unbridled excitement for the future ahead of us. They
deserve the highest praise, and will always have my sincere gratitude.
On behalf of everyone at The Walt Disney Company, I thank you for your continued support and assure you that we will
continue to challenge ourselves to set the standard for excellence in family entertainment, to make a positive impact as a
corporate citizen of the world, and to earn your trust and respect every day not only for what we achieve, but for how we do it.
Sincerely,
Robert A. Iger
Chairman and Chief Executive Officer
The Walt Disney Company